Bug 175485 - Current dcraw release is dated 5-Dec-2005
Current dcraw release is dated 5-Dec-2005
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dcraw (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-11 13:45 EST by Allen Kistler
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 03:48:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allen Kistler 2005-12-11 13:45:10 EST
Description of problem:
Version 7.92 was posted to the author's web site on 8-Dec-2005.
The current manpage is dated 30-Sep-2005.

Version-Release number of selected component (if applicable):
dcraw-0.0.20050227-1

How reproducible:
n/a

Steps to Reproduce:
n/a
  
Actual results:
n/a

Expected results:
n/a

Additional info:
You have to run the binary or read the .c file to see the version number.

Note You need to log in before you can comment on or make changes to this bug.